<template>
  <!-- 库存审核 -->
  <div class="inventory-review">
    库存审核
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'inventory-review',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.inventory-review {
}
</style>;
